@media (min-width: 980px) {
    /*-----*/
    .custom-bar-chart {
        margin-bottom: 40px;
    }

    /*02August2016 Apptunix*/
    .terms_conditions {
        margin: 0 14px;
        width: 96%;
    }

    .text-center {
        width: auto !important;
    }

    .regster {
        text-align: center;
    }
}

@media (max-width: 767px) and (max-width: 979px) {

    .navbar-collapse, .navbar-collapse.in, .mega-menu ul li a {
        width: 100%;
    }

    .mega-menu .navbar-nav {
        height: 100%;
    }

    .mega-bg {
        position: relative;
    }

    .mail-box .sm-side {
        width: 30%;
    }

    .mail-box .lg-side {
        width: 70%;
    }

    /*-----*/
    .custom-bar-chart {
        margin-bottom: 40px;
    }

    /*chat room*/
    .chat-room aside {
        display: block;
    }

    .chat-room .left-side, .chat-room .mid-side, .chat-room .right-side, .chat-room .left-side footer {
        width: 100%;
    }

    .chat-room .left-side footer {
        position: relative;
    }

    ul.chat-user {
        margin-bottom: 20px;
    }

    .chat-room .left-side, .chat-room .mid-side {
        margin-bottom: 10px;

    }

    .chat-room .left-side .user-head, .chat-room-head, .chat-room .right-side .user-head {
        border-radius: 4px 4px 0 0;
        -webit-border-radius: 4px 4px 0 0;
    }

    .chat-room .left-side footer {
        border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    }

    /**/
    .chat-room .right-side .user-head {
        float: left;
        width: 100%;
    }

    .chat-room .mid-side footer {
        position: relative;
        float: left;
        width: 100%;
        border-right: 0;
    }

    .chat-txt {
        width: 65%;
    }

    .chat-room .right-side footer {
        width: 100%;
        position: relative;
    }

    .chat-room .mid-side {
        margin-bottom: 0 !important;
    }

    /*2August2016 Apptunix*/
    .terms_conditions {
        margin: 0 14px;
        width: 96%;

        /* padding: 0 0 0 26px; 	24august216 gurman */
    }

    .text-center {
        /* width: 100% !important; */
        /* width: auto !important;  23August2016 Gurman*/
        /* float:left; */
    }

    .regster {

    }

    .invite-btn {
        margin-top: 40px;
    }
}

@media (max-width: 992px) {
    .invite-btn {
        margin-top: 80px;
    }

}

@media (max-width: 768px) {
    .header {
        position: absolute;
    }

    /*sidebar*/
    #sidebar {
        display: none;
    }

    .sidebar-close #sidebar {
        height: auto;
        /*overflow: hidden;*/
        overflow-y: auto;
        position: absolute;
        width: 100%;
        z-index: 1001;
        display: block;
    }

    /* body container */
    #main-content {
        margin: 0px !important;
        position: none !important;
    }

    #sidebar > ul > li > a > span {
        line-height: 35px;
    }

    #sidebar > ul > li {
        margin: 0 10px 5px 10px;
    }

    #sidebar > ul > li > a {
        height: 35px;
        line-height: 35px;
        padding: 0 10px;
        text-align: left;
    }

    #sidebar > ul > li > a i {
        /*display: none !important;*/
    }

    .mail-info, .mail-info:hover {
        display: none !important;
    }

    #sidebar ul > li > a .arrow, #sidebar > ul > li > a .arrow.open {
        margin-right: 10px;
        margin-top: 15px;
    }

    #sidebar ul > li.active > a .arrow, #sidebar ul > li > a:hover .arrow, #sidebar ul > li > a:focus .arrow,
    #sidebar > ul > li.active > a .arrow.open, #sidebar > ul > li > a:hover .arrow.open, #sidebar > ul > li > a:focus .arrow.open {
        margin-top: 15px;
    }

    #sidebar > ul > li > a, #sidebar > ul > li > ul.sub > li {
        width: 100%;
    }

    #sidebar > ul > li > ul.sub > li > a {
        background: transparent !important;
    }

    #sidebar > ul > li > ul.sub > li > a:hover {
        /*background: #4A8BC2 !important ;*/
    }

    /* sidebar */
    #sidebar {
        margin: 0px !important;
    }

    /* sidebar collabler */
    #sidebar .btn-navbar.collapsed .arrow {
        display: none;
    }

    #sidebar .btn-navbar .arrow {
        position: absolute;
        right: 35px;
        width: 0;
        height: 0;
        top: 48px;
        border-bottom: 15px solid #282e36;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
    }

    /*---------*/
    .modal-footer .btn {
        margin-bottom: 0px !important;
    }

    .btn {
        margin-bottom: 5px;
    }

    .mail-box aside {
        display: block;
    }

    .mail-box .sm-side, .mail-box .lg-side {
        width: 100%;
    }

    /* full calendar fix */
    .fc-header-right {
        left: 25px;
        position: absolute;
    }

    .fc-header-left .fc-button {
        margin: 0px !important;
        top: -10px !important;
    }

    .fc-header-right .fc-button {
        margin: 0px !important;
        top: -50px !important;
    }

    .fc-state-active, .fc-state-active .fc-button-inner, .fc-state-hover, .fc-state-hover .fc-button-inner {
        background: none !important;
        color: #FFFFFF !important;
    }

    .fc-state-default, .fc-state-default .fc-button-inner {
        background: none !important;
    }

    .fc-button {
        border: none !important;
        margin-right: 2px;
    }

    .fc-view {
        top: 0px !important;
    }

    .fc-button .fc-button-inner {
        margin: 0px !important;
        padding: 2px !important;
        border: none !important;
        margin-right: 2px !important;
        background-color: #fafafa !important;
        background-image: -moz-linear-gradient(top, #fafafa, #efefef) !important;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#efefef)) !important;
        background-image: -webkit-linear-gradient(top, #fafafa, #efefef) !important;
        background-image: -o-linear-gradient(top, #fafafa, #efefef) !important;
        background-image: linear-gradient(to bottom, #fafafa, #efefef) !important;
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fafafa', endColorstr='#efefef', GradientType=0) !important;
        -webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;
        -moz-box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;
        box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        border-radius: 3px !important;
        color: #646464 !important;
        border: 1px solid #ddd !important;
        text-shadow: 0 1px 0px rgba(255, 255, 255, .6) !important;
        text-align: center;
    }

    .fc-button.fc-state-disabled .fc-button-inner {
        color: #bcbbbb !important;
    }

    .fc-button.fc-state-active .fc-button-inner {
        background-color: #e5e4e4 !important;
        background-image: -moz-linear-gradient(top, #e5e4e4, #dddcdc) !important;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e4e4), to(#dddcdc)) !important;
        background-image: -webkit-linear-gradient(top, #e5e4e4, #dddcdc) !important;
        background-image: -o-linear-gradient(top, #e5e4e4, #dddcdc) !important;
        background-image: linear-gradient(to bottom, #e5e4e4, #dddcdc) !important;
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e5e4e4', endColorstr='#dddcdc', GradientType=0) !important;
    }

    .fc-content {
        margin-top: 50px;
    }

    .fc-header-title h2 {
        line-height: 40px !important;
        font-size: 12px !important;
    }

    .fc-header {
        margin-bottom: 0px !important;
    }

    /*--*/
    /*.chart-position {*/
    /*margin-top: 0px;*/
    /*}*/
    .timeline-desk .album a {
        margin-bottom: 5px;
        margin-right: 4px;
    }

    .stepy-titles li {
        margin: 10px 3px;
    }

    .mail-option .btn {
        margin-bottom: 0;
    }

    .boxed-page .container #sidebar {
        position: absolute;
    }

    /*--horizontal menu--*/
    .full-width .navbar-toggle {
        border: 1px solid #eaeaea;
    }

    .full-width .navbar-toggle .icon-bar {
        background: #c7c7c7;
    }

    .full-width .navbar-toggle {
        float: left;
        margin-top: 12px;
    }

    .horizontal-menu {
        float: left;
        margin-left: 0px;
        width: 70%;
        margin-top: 10px;
    }

    .top-nav {
        position: absolute;
        right: 10px;
        top: 0px;
    }

    .horizontal-menu .navbar-nav > li > a {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    /*-----*/
    .custom-bar-chart {
        margin-bottom: 40px;
    }

    /*menu icon plus minus*/
    .dcjq-icon {
        top: 10px;
    }

    ul.sidebar-menu li ul.sub li a {
        padding: 0;
    }

    /*---*/
    .img-responsive {
        width: 100%;
    }

    .term-header {
        font-size: 28px;
        padding: 40px 10px;
    }

    #modal-inviteGroup {
        padding-right: 0px !important;
    }

    #specialOffer, .special-offer-txt {
        float: left;
    }

    .special-offer-check, .special-offer-radio {
        height: 20px;
    }

    .special-offer-radio {
        padding-left: 40px;
        float: left;
    }

}

@media (max-width: 640px) {
    #transactions_wrapper .dt-buttons {
        float: right !important;
    }

    .top-nav {
        position: relative;
    }

    .about-look {
        top: 3rem;
        font-size: 17px;
        margin: 0 !important;
        padding: 17px 0 5px;
        position: absolute !important;
        right: 1.5rem;
    }

    .header {
        min-height: 60px;
    }

    .remove-padding {
        padding: 0px !important;
    }

    .remove-padding .col-sm-12, .remove-padding .col-sm-6 {
        padding: 0px !important;
    }

    .pagination-padding .col-sm-5, .pagination-padding .col-sm-7 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .dataTables_length {
        float: left !important;
    }

    .dataTables_filter {
        float: right !important;
        margin-top: 0px !important;
    }
}

@media (max-width: 560px) {
    #radio_check {
        padding: 10px;
    }
}

@media (max-width: 530px) {
    .dataTables_length {
        float: left !important;
        padding: 10px;
    }

    .dataTables_filter {
        float: left !important;
        margin-top: 0px !important;
        padding: 10px;
    }

    .access-key-input {
        width: 70%;
    }
}

@media (max-width: 510px) {
    .btn-send-invitation {
        margin-top: 20px;
        margin-left: 20px;
    }
}

@media (max-width: 480px) {

    .res-h2 {
        font-size: 20px;
    }

    .res-h3 {
        font-size: 18px;
    }

    .navbar-collapse, .navbar-collapse.in, .mega-menu ul li a {
        width: 100%;
    }

    .mega-menu .navbar-nav {
        height: 100%;
    }

    .mega-bg {
        position: relative;
    }

    .notify-row, .search, .dont-show, .inbox-head .sr-input, .inbox-head .sr-btn {
        display: none;
    }

    .mail-box aside {
        display: block;
    }

    .mail-box .sm-side, .mail-box .lg-side {
        width: 100%;
    }

    #top_menu .nav > li, ul.top-menu > li {
        float: right;
    }

    .hidden-phone {
        display: none !important;
    }

    .dataTables_filter {
        float: left;
    }

    .dataTables_info {
        margin-bottom: 10px;
    }

    .mail-option .btn {
        margin-bottom: 0;
    }

    .mail-option .inbox-pagination {
        margin-top: 10px;
        float: left;
    }

    .chart-position {
        margin-top: 0px;
    }

    /*--horizontal menu--*/
    .full-width .navbar-toggle {
        border: 1px solid #eaeaea;
    }

    .full-width .navbar-toggle .icon-bar {
        background: #c7c7c7;
    }

    .full-width .navbar-toggle {
        float: left;
        margin-top: 12px;
    }

    .horizontal-menu {
        float: left;
        margin-left: 0px;
        width: 100%;
    }

    .top-nav {
        position: absolute;
        right: 10px;
        top: 0px;
    }

    .horizontal-menu .navbar-nav > li > a {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .ms-container {
        width: 100%;
    }

    .cmt-form {
        display: inline-block;
        width: 84%;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #ccc;
        border-color: #ccc;
    }

    /*chat room*/
    .chat-room aside {
        display: block;
    }

    .chat-room .left-side, .chat-room .mid-side, .chat-room .right-side, .chat-room .left-side footer {
        width: 100%;
    }

    .chat-room .left-side footer {
        position: relative;
    }

    ul.chat-user {
        margin-bottom: 20px;
    }

    .chat-room .left-side, .chat-room .mid-side {
        margin-bottom: 10px;

    }

    .chat-room .left-side .user-head, .chat-room-head, .chat-room .right-side .user-head {
        border-radius: 4px 4px 0 0;
        -webit-border-radius: 4px 4px 0 0;
    }

    .chat-room .left-side footer {
        border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    }

    /**/
    .chat-room .right-side .user-head {
        width: 100%;
        float: left;
    }

    .chat-room .mid-side footer {
        position: relative;
        float: left;
        width: 100%;
        border-right: 0;
    }

    .chat-txt {
        width: 65%;
    }

    .chat-room .right-side footer {
        width: 100%;
        position: relative;
    }

    .chat-room .mid-side {
        margin-bottom: 0 !important;
    }

    .input-group-addon, .input-group-btn {
        vertical-align: top;
    }

    .control-label {
        text-align: left;
        width: 100%;
        /*padding: 0;*/
    }

    .input-group {
        width: 55% !important;
        clear: both;
    }

    .text-center {
        width: auto !important;
    }

    /*.btn-primary {margin:0 !important; }*/
    /* responsive square icons with round corners*/
    .square-round-icon {
        width: 100%;
        border-radius: 10%;
    }

    .square-round-icon::after {
        content: "";
        display: block;
        padding-bottom: 100%;
    }

    .icon-content {
        position: absolute;
        left: 5%;
        width: 90%;
        height: 90%;
    }

    .home-label {
        font-size: 1.5rem;
    }

    .res-m-b {
        margin-bottom: 5%;
    }

    #invite-membership-fee {
        /*position: relative;*/
        left: -140px;
    }

    .user-invite-content .col-md-12, .user-invite-content .col-md-12 {
        padding: 5px;
    }

    .invite-btn {
        margin-top: 60px;
    }
}

@media (max-width: 419px) {
    .invite-btn {
        margin-top: 90px;
    }
}

@media (max-width: 380px) {
    .access-key-input {
        width: 60%;
    }
}

@media (max-width: 355px) {
    .user-invite {
        padding: 0px !important;
    }

    .invite-txt {
        padding: 0px 5px !important;
    }

    .btn-send-invitation {
        margin-left: 10px;
    }

    .logo img {
        width: 100px;
    }
}

@media (max-width: 320px) {
    .login-social-link a {
        padding: 15px 17px !important;
    }

    .notify-row, .search, .dont-show, .inbox-head .sr-input, .inbox-head .sr-btn {
        display: none;
    }

    .mail-box aside {
        display: block;
    }

    .mail-box .sm-side, .mail-box .lg-side {
        width: 100%;
    }

    #top_menu .nav > li, ul.top-menu > li {
        float: right;
    }

    .hidden-phone {
        display: none !important;
    }

    .dataTables_filter {
        float: left;
    }

    .dataTables_info {
        margin-bottom: 10px;
    }

    .mail-option .btn {
        margin-bottom: 0;
    }

    .mail-option .inbox-pagination {
        margin-top: 10px;
        float: left;
    }

    .chart-position {
        margin-top: 0px;
    }

    .lock-wrapper {
        margin: 10% auto;
        max-width: 310px;
    }

    .lock-input {
        width: 82%;
    }

    .cmt-form {
        display: inline-block;
        width: 75%;
    }

    .chat-room .mid-side footer .btn-group {
        display: none;
    }

    .stepy-titles li.current-step div, .stepy-titles li div {
        width: 70px;
        height: 70px;
        line-height: 70px;
    }

    /*02August2016 Apptunix*/
    .terms_conditions {
        font-size: 11px !important;
    }

    input[type="checkbox"], input[type="radio"] {
        line-height: normal;
        margin: 2px 0 0 4px;
    }

    .bio-graph-heading a {
        font-size: 20px;
        margin: 0;
    }

    .new-heading-main-page h1 {
        font-size: 25px;
    }

    .new-heading-main-page {
        margin: 98px 0 -55px;

    }

    .header {
        min-height: 60px;
        padding: 0 5px;
    }

    #top_menu .nav > li, ul.top-menu > li {
        float: left;
    }

    .about-look {
        margin: 48px -102px 0 0;
    }

    .dropdown {
        margin: 0 0 0 6px;

    }

    ul.sidebar-menu {
        margin-top: 88px;
    }

    #sidebar > ul > li {
        margin: 11px 16px 5px;
    }

    #bedroom_div_id > div {
        margin: 0 0 0 35px;
    }

    #bathroom_div_id > div {
        margin: 0 0 0 35px;
    }

    #parking_div_id > div {
        margin: 0 0 0 35px;
    }

    .switch-square {
        margin: -24px 0 0 -37px;
    }

    .private-lead {
        float: left;
        margin: 0;
        width: 25%;
    }

}

@media (max-width: 350px) {
    .invite-modal-button-group {
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }

    .invite-modal-button-group .btn,
    .invite-modal-button-group .pay-pal-button {
        margin-bottom: 5px !important;
        margin-left: 0 !important;

        display: block;
        float: none;
        width: 100%;
        max-width: 100%;
    }
}

@media (min-width: 351px) {
    .invite-modal-button-group {

    }

    .invite-modal-button-group .invite_accept {
        float: left;
    }

    .invite-modal-button-group .invite_reject {
        float: right;
    }
}
